program Test_ShowLDT;

uses
  OpCrt,
  OpString,
  LDTWin;

const
  Colors : ColorSet = (
    TextColor       : $1B; TextMono       : $0F;
    CtrlColor       : $1C; CtrlMono       : $0F;
    FrameColor      : $13; FrameMono      : $07;
    HeaderColor     : $1F; HeaderMono     : $0F;
    ShadowColor     : $08; ShadowMono     : $07;
    HighlightColor  : $1E; HighlightMono  : $0F;
    PromptColor     : $1E; PromptMono     : $07;
    SelPromptColor  : $1F; SelPromptMono  : $0F;
    ProPromptColor  : $17; ProPromptMono  : $07;
    FieldColor      : $1F; FieldMono      : $70;
    SelFieldColor   : $20; SelFieldMono   : $70;
    ProFieldColor   : $18; ProFieldMono   : $07;
    ScrollBarColor  : $07; ScrollBarMono  : $07;
    SliderColor     : $70; SliderMono     : $07;
    HotSpotColor    : $70; HotSpotMono    : $07;
    BlockColor      : $3E; BlockMono      : $0F;
    MarkerColor     : $4F; MarkerMono     : $70;
    DelimColor      : $0F; DelimMono      : $0F;
    SelDelimColor   : $70; SelDelimMono   : $70;
    ProDelimColor   : $07; ProDelimMono   : $07;
    SelItemColor    : $20; SelItemMono    : $70;
    ProItemColor    : $17; ProItemMono    : $07;
    HighItemColor   : $1F; HighItemMono   : $09;
    AltItemColor    : $1E; AltItemMono    : $07;
    AltSelItemColor : $2F; AltSelItemMono : $70;
    FlexAHelpColor  : $1F; FlexAHelpMono  : $0F;
    FlexBHelpColor  : $1E; FlexBHelpMono  : $02;
    FlexCHelpColor  : $4F; FlexCHelpMono  : $70;
    UnselXrefColor  : $20; UnselXrefMono  : $09;
    SelXrefColor    : $5F; SelXrefMono    : $70;
    MouseColor      : $4E; MouseMono      : $70
  );

begin
  ShowLDT(Colors);
end.
